Loading...
Searching...
No Matches
view-fwd.hpp File Reference

## Description

Declares bsoncxx::v1::document::view.

Go to the source code of this file.

## Namespaces

namespace | bsoncxx
| The top-level namespace within which all bsoncxx library entities are declared.
namespace | bsoncxx::v1
| Declares entities whose ABI stability is guaranteed for documented symbols.
namespace | bsoncxx::v1::document
| Declares entities representing a BSON document.